INSTRUCTIONS: Make Compatible w/ Firefox 5 Rated 5 out of 5 stars

If you want to know how to make this version of Foobar compatible with Firefox 5, view my instructions here: http://forums.mozillazine.org/viewtopic.php?p=10960079#p10960079

This review is for a previous version of the add-on (1.6.1-signed.1-signed). 

Thanks!

Thanks DJWebDUck. If anyone out there is a fairly savvy computer user and also can't wait for Foobar v1.6.1 to come out, do try his instructions - they seemed pretty simple. That being said, I sent v1.6.1 up for approval today - and once it's out you'll have official FF5 support. Thanks again!